ipxpresendcount=0
ipxloud=off
ipxdelay=1	;5 ;10
ipxresetecbs=off
ipxsynccheck=on
ipxslavesend=8	;32 ;64
ipxreceiptcount=0
ipxfailcount=1000
ipxloud=off

; Minimum install
HdPath=
CdPath=
TracksInstallPath=
DInstallPath=
ZInstallPath=

DeadZonePercentage=5
EndZonePercentage=10
GibbonPosture=G:\
